src-git base https://git.openwrt.org/openwrt/openwrt.git^3940564
src-git packages https://git.openwrt.org/feed/packages.git^8677a0e
src-git luci https://git.openwrt.org/project/luci.git^12f0dac
src-git routing https://git.openwrt.org/feed/routing.git^b8fd8c8
src-git telephony https://git.openwrt.org/feed/telephony.git^7d86caa
